Subject: [PATCH 1/2 v2] dt-bindings: qoriq-clock: Add coreclk

From: [email-masked] (sboyd at codeaurora.org)
Date: Thu, 1 Jun 2017 01:27:51 -0700

On 04/17, Andy Tang wrote:
> Hi Stephen and Michael,
> 
> This patch set has been pending for more than two months since it was first sent.
> I have not received any response from you until now.
> 
> Could you give some comments on it?
> 

Hmm I think it was sent near the merge window so I put it in the
review queue. Looks ok so let's apply it.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project